i2o_exec_lct_modified
Prev | I2O message devices | Next

## Name

i2o_exec_lct_modified — Called on LCT NOTIFY reply

## Synopsis

`void i2o_exec_lct_modified (` | struct work_struct * | _work`)`;

## Arguments

`_work`

  work struct for a specific controller

## Description

This function handles asynchronus LCT NOTIFY replies. It parses the new LCT and if the buffer for the LCT was to small sends a LCT NOTIFY again, otherwise send LCT NOTIFY to get informed on next LCT change.

Prev | Up | Next
i2o_exec_lct_notify | Home | i2o_exec_reply